html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}
.container12 {
    margin:0 auto;
    padding:0;
    position:relative;
    width:1140px;
}

.row {margin-bottom:0px;}
.column1, .column2, .column3, .column4, .column5, .column6, .column7, .column8, .column9, .column10, .column11, .column12 {
    display:inline;
    float:left;
    margin-left:10px;
    margin-right:10px;
}

.column1A, .column4A {
    display:inline;
    float:left;
    margin-left:0px;
    margin-right:0px;
}

body, img{
 transition:all .2s linear; 
    -o-transition:all .2s linear; 
    -moz-transition:all .2s linear; 
    -webkit-transition:all .2s linear;
    }

.container12 .alpha {margin-left:0;}
.container12 .omega {margin-right:0;}
.container12 .column1 {width:75px;}
.container12 .column2 {width:170px;}
.container12 .column3 {width:265px;}
.container12 .column4 {width:380px;}
.container12 .column5 {width:455px;}
.container12 .column6 {width:550px;}
.container12 .column7 {width:645px;}
.container12 .column8 {width:740px;}
.container12 .column9 {width:835px;}
.container12 .column10 {width:930px;}
.container12 .column11 {width:1025px;}
.container12 .column12 {width:1120px;}

.container12 .column1A {width:190px;}
.container12 .column4A {width:380px;}



@media only screen and (min-width: 960px) and (max-width: 1160px) {

body, img{
 transition:all .2s linear; 
    -o-transition:all .2s linear; 
    -moz-transition:all .2s linear; 
    -webkit-transition:all .2s linear;
    }
    
    .container12 {width:960px;}
    .container12 .column1 {width:60px;}
    .container12 .column2 {width:140px;}
    .container12 .column3 {width:220px;}
    .container12 .column4 {width:300px;}
    .container12 .column5 {width:380px;}
    .container12 .column6 {width:460px;}
    .container12 .column7 {width:540px;}
    .container12 .column8 {width:620px;}
    .container12 .column9 {width:700px;}
    .container12 .column10 {width:780px;}
    .container12 .column11 {width:860px;}
    .container12 .column12 {width:940px;}
    .container12 .column1A {width:160px;}
    .container12 .column4A {width:320px;}
    
    .meta {display: none;} 

.currentproject
{
width: 200px;
height:200px;
border:1px solid white;
float: left;
margin: 0 auto;
position: absolute;
display: block;
padding: 20px;
text-align: center;
margin: 30px 90px 0px 60px;
background-color: #797C7E;
box-shadow: 10px 10px 0px 0px #52585D;
}


}

@media only screen and (min-width: 768px) and (max-width: 959px) {

body, img{
 transition:all .2s linear; 
    -o-transition:all .2s linear; 
    -moz-transition:all .2s linear; 
    -webkit-transition:all .2s linear;
    }
    
    .container12 {width:768px;}
    .container12 .column1 {width:44px;}
    .container12 .column2 {width:108px;}
    .container12 .column3 {width:172px;}
    .container12 .column4 {width:236px;}
    .container12 .column5 {width:300px;}
    .container12 .column6 {width:364px;}
    .container12 .column7 {width:428px;}
    .container12 .column8 {width:492px;}
    .container12 .column9 {width:556px;}
    .container12 .column10 {width:620px;}
    .container12 .column11 {width:684px;}
    .container12 .column12 {width:748px;}
    .container12 .column1A {width:128px;}
    .container12 .column4A {width:256px;}

    .meta {display: none;} 

.currentproject
{
width: 200px;
height:200px;
border:1px solid white;
float: left;
margin: 0 auto;
position: absolute;
display: block;
padding: 20px;
text-align: center;
margin: 30px 90px 0px 30px;
background-color: #797C7E;
box-shadow: 10px 10px 0px 0px #52585D;
}

}

@media only screen and (max-width: 767px) {

body, img{
 transition:all .2s linear; 
    -o-transition:all .2s linear; 
    -moz-transition:all .2s linear; 
    -webkit-transition:all .2s linear;
    }

body {background: white;}

    .container12 {width:100%;}
    .container12 .column1, 
    .container12 .column2,
    .container12 .column3,
    .container12 .column4,
    .container12 .column5,
    .container12 .column6,
    .container12 .column7,
    .container12 .column8,
    .container12 .column9,
    .container12 .column10,
    .container12 .column11,
    .container12 .column12
     {
        margin:0 0 0px 0;
        padding: 20px;
        width:100%;
    }
    
      .container12 .column4A
     {
        margin:0 0 0px 0;
        padding: 0px;
        width:100%;
    }
    
       .container12 .column1A
     {
        margin:0 0 0px 0;
        padding: 0px;
        width:50%;
    }
    

    .row {margin:0;}
    
    .meta {display: none;} 
    
    
    .currentproject
{
width: 200px;
height:200px;
border:1px solid white;
float: left;
margin: 0 auto;
position: absolute;
display: block;
padding: 20px;
text-align: center;
margin: 30px 60px 0px 60px;
background-color: #797C7E;
box-shadow: 10px 10px 0px 0px #52585D;
}


    
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container12, .container16 {width:420px;}
    .container12 .column1,
    .container12 .column2,
    .container12 .column3,
    .container12 .column4,
    .container12 .column5,
    .container12 .column6,
    .container12 .column7,
    .container12 .column8,
    .container12 .column9,
    .container12 .column10,
    .container12 .column11,
    .container12 .column12 {
        margin:0 0 0px 0;
        width:420px;
    }


    .row {margin:0;}
}
.clearfix:before, .clearfix:after,
.row:before, .row:after,
.container12:before, .container12:after {
    content:'.';
    display:block;
    height:0;
    overflow:hidden;
    visibility:hidden;
    width:0;
}
/* http://sonspring.com/journal/clearing-floats */
.clear {
    clear:both;
    display:block;
    height:0;
    overflow:hidden;
    visibility:hidden;
    width:0;
}
.row:after, .clearfix:after, .container12:after {clear:both;}
/* For IE7. Move this to separate file when you notice some problems */
.row, .clearfix {zoom: 1;}
img, object, embed {max-width:100%;}
img {height:auto;}